{
    "dc_identifier": "nl.pv25.2k.2017.240",
    "dc_title": "Provincie Gelderland Wet bodembescherming locatie Parallelweg Oost 26 in Culemborg",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij de ernst van het geval van bodemverontreiniging en de spoedeisendheid van de sanering hebben vastgesteld ingevolge de Wet bodembescherming van een bodemverontreiniging aan  Parallelweg Oost 26 te Culemborg. Er is sprake van een geval van ernstige bodemverontreiniging waarvan de sanering niet met spoed hoeft te worden uitgevoerd.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-1703",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2017-04-19",
    "dc_date_year": "2017",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2017.240.doc.1",
            "dc_title": "Provincie Gelderland Wet bodembescherming locatie Parallelweg Oost 26 in Culemborg",
            "foi_fileName": "prb-2017-1703.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-1703.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.240.doc.2",
            "dc_title": "Besluit Ernst en Spoed Parallelw Oost 26 Culemborg",
            "foi_fileName": "exb-2017-14806.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-14806/1/bijlage/exb-2017-14806.pdf"
        }
    ]
}